body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}
.notification {
  /* background-color: #555; */
  color: white;
  text-decoration: none;
  /* padding: 15px 26px; */
  position: relative;
  display: inline-block;
  border-radius: 2px;
  position: fixed;
  right: 15%;
  width: auto;
    /* border: 3px solid #73AD21; */
  padding: 0px;
  top: 80%;
  z-index: 50000;
}
span label:hover{
  background: rgb(255, 176, 176);
}
.notification:hover {
  background: rgb(255, 176, 176);
}

.notification .badge {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 5px 10px;
  border-radius: 50%;
  background-color: red;
  color: white;
}
header {
  position: fixed;
  background: #22242A;
  padding: 20px;
  width: 100%;
  height: 30px;
}
div.card-body img{
  width: 70px;
  /*height: 170px;*/
}
.toggle {
  --width: 80px;
  --height: calc(var(--width) / 3);

  position: relative;
  display: inline-block;
  width: var(--width);
  height: var(--height);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: var(--height);
  cursor: pointer;
}
.sidebarrow div:hover{
  background: #FDD670;
}
.toggle input {
  display: none;
}
#static_change_password_label{
  text-align: center; 
  padding-top: 20px; 
  width: 100%; 
  font-size: 50px; 
  color: coral;
}
.toggle .slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--height);
  background-color: #ccc;
  transition: all 0.4s ease-in-out;
}

.toggle .slider::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(var(--height));
  height: calc(var(--height));
  border-radius: calc(var(--height) / 2);
  background-color: #fff;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  transition: all 0.4s ease-in-out;
}

.toggle input:checked+.slider {
  background-color: #2196F3;
}

.toggle input:checked+.slider::before {
  transform: translateX(calc(var(--width) - var(--height)));
}

.toggle .labels {
  position: absolute;
  top: 8px;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 12px;
  font-family: sans-serif;
  transition: all 0.4s ease-in-out;
}

.toggle .labels::after {
  content: attr(data-off);
  position: absolute;
  right: 5px;
  color: #4d4d4d;
  opacity: 1;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  transition: all 0.4s ease-in-out;
}

.toggle .labels::before {
  content: attr(data-on);
  position: absolute;
  left: 5px;
  color: #ffffff;
  opacity: 0;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
  transition: all 0.4s ease-in-out;
}

.toggle input:checked~.labels::after {
  opacity: 0;
}

.toggle input:checked~.labels::before {
  opacity: 1;
}

input:checked+.slider {
  background-color: #2196F3;

}

input:focus+.slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.sidebar_span{
  font-size: 13px; 
  font-weight: bold; 
  position: inherit; 
  margin-left: 15px; 
  color:aliceblue;
}
#top_nav {
  margin: -20px;
  padding-left: 50px;
  height: 70px;
  background-color: #ee8667
}

#navbarSupportedContent {
  background: #ee8667
}

.left_area {
  width: 50%;
}

.top_name {
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 900;
  margin-top: 15px;
}

.left_area h3 {
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 900;
  padding-left: 30px;

}

.top_name_span {
  /* color: #19B3D3; */
  color: #FEFE06;

}

.top_search {
  width: 100%;
  margin-top: 10px;
  height: 35px;
  padding-left: 20px;
}

.logout_btn {
  padding: 5px;
  /* background: #19B3D3; */
  background: #ff686e;
  text-decoration: none;
  border-radius: 2px;
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  width: 100%;
  height: 70px;
  transition: 0.5s;
  text-align: -webkit-center;
  transition-property: background;
  padding-top: 15px
}

.signin_btn {
  background-color: #F60604;
  height: 50px;
  display: block;
  padding-top: 5px;
}

.signin_btn:hover {
  /* background: #0B87A6; */
  background-color: #ff4e56;
  /* background-color: #1d1ad0; */
  
}
.category{
  text-size-adjust: 10px;
}
.sidebar {
  /* background: #2f323a;FDD670 */
  /* background: #FDD670; */
  background: #FF5722;
  /* background: #fff7f7; */
  margin-top: 10px;
  /* padding-top: 30px; */
  position: fixed;
  left: 0;
  width: 250px;
  transition: 0.5s;
  transition-property: left;
  overflow: auto;
  height: 95%;
  z-index: 1000;
}
.cartbar {
  /* background: #2f323a;FDD670 */
  /* background: #FDD670; */
  height: 95%;
  width: 420px;
  position: fixed;
  margin-top: 50px;
  top: 0;
  right: 0;
  background-color: #e7f3fe;
  overflow-x: hidden;
  overflow-y: auto;
 

}

.sidebar .profile_image {
  width: 100px;
  height: 100px;
  border-radius: 100px;
  margin-bottom: 10px;
}

.sidebar h4 {
  color: #ccc;
  margin-top: 0;
  margin-bottom: 20px;
}

.sidebar a {
  color: #000000;
  display: block;
  width: 100%;
  line-height: 15px;
  text-decoration: none;
  padding-left: 10px;
  box-sizing: border-box;
  transition: 0.5s;
  transition-property: background;

}

.sidebar a:hover {
  /* background: #19B3D3; */
  background: #FDD670;
  color: #fff;
}

.sidebar i {
  padding-right: 10px;
}
ul li>ul {
  border-left: solid 1px #eee;
  margin-left: 20px;
  padding-left: 0px;
}


label #sidebar_btn {
  z-index: 1;
  color: #fff;
  position: fixed;
  cursor: pointer;
  float: left;
  font-size: 20px;
  margin: 15px 10px;
  transition: 0.5s;
  transition-property: color;
}

#mini_menu {
  width: 300px;
  float: right;
  display: none;
  position: absolute;
  right: 2rem;
  top: 70px;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(15px);
  border-radius: 10px;
  overflow: hidden;
}

.links li {
  padding: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.three_dot_menu_item:hover {
  color: #fe4c06;
  font-size: 20px;
  font-weight: bold;
}

label #sidebar_btn:hover {
  color: #19B3D3;
}

label #threedot_btn:hover {
  color: #19B3D3;
}

#check:checked~.sidebar {
  left: -190px;
}
#cart_check:checked~.cartbar {
  right: -420px;
}

#check_three_dot:checked~#mini_menu {
  display: none;
}

#check:checked~.sidebar a span {
  display: none;
}
#check:checked~.sidebar label i {
  display: none;
}

li {
  list-style-type: none;
  border-left-style: outset;
}
.links li{
  border-left-style: none;
}
.cartbar li{
  border-left-style: none;
}

#check:checked~.sidebar .sub_category {
  display: none;
}
#check:checked~.sidebar .sub_sub_category{
  display: none;
}

#check:checked~.sidebar a {
  font-size: 20px;
  margin-left: 170px;
  width: 80px;
  padding-left: 30px;
}
.top-cart-row .dropdown-cart .lnk-cart {
  padding: 0px;
      background: #006cb4;
    border: 1px solid #24609c;
  border-radius: 3px;
  display: inline-block;
  color: #fff;
}
.top_content {
  width: initial;
  height: 50px;
  background-color: #ee8667;
  margin: -20px;
}
.cart-view{
  float: right;
  margin-top: 70;
}
.content_one{
  margin-left: 250px;
  margin-right: 420px;
  /* margin-top: 50px; */
  /* background: beige no-repeat; */
  /* background: url(background.png) no-repeat; */
  background-position: center;
  background-size: cover;
  height: auto;
  transition: 0.3s;
  z-index: 1;
  
}
footer{

  /* left: 0;*/
  /* bottom: 0;  */
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
  z-index: 1;
  margin-top: 50px;
  position: absolute;
}
#cart_section{
  position: fixed; 
  right: 0px; 
  width: auto; 
  border: 3px solid #73AD21; 
  padding: 0px; 
  top: 40%;
}
#check:checked~.content_one {
  margin-left: 60px;
  transition: 0.5s;
  transition-property:all;
}

#cart_check:checked~.content_one {
  margin-right: 0px;
  transition: 0.5s;
  transition-property:all;
}

#cart_check:checked~.cart-view{
  right: 420px;
}
#check {
  display: none;
}
#cart_check{
  display: none;
}

#check_three_dot {
  display: none;
}

#search-button {
  width: 10%;
  height: 35px;
  margin-top: 10px;
  background: brown;
  border-radius: 10px;
  left: -30px;
}

.form-outline {
  width: 90%;
}


#language_div {
  display: flex;
}

#search_div {
  display: flex;
}

#threedot_div {
  display: none;
}

#Login_with_email {
  width: 100%;
  width: 100%;
  border: 1px solid #afaeaf;
  border-radius: 3px;
  height: 58px;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  font-size: 14px;
  background: #ff5d61;
}

#Login_with_Phone {
  width: 100%;
  width: 100%;
  border: 1px solid #afaeaf;
  border-radius: 3px;
  height: 58px;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  font-size: 14px;
  background: #ff5d61;
}

.modal_input {
  width: 100%;
  border: 1px solid #afaeaf;
  border-radius: 3px;
  height: 58px;
  margin-bottom: 5px;
  padding-left: 50px;
  font-size: 24px;
}

.modal_button {
  width: 100%;
  border: 1px solid #afaeaf;
  border-radius: 3px;
  height: 58px;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  font-size: 14px;
  background: #ff5d61;
}
.footer-menu{
  color: #fff;
  
}
.menu-item a {
  color: #fcff4d;
}
.menu-item{
  border-left-style: none;
}
.menuitem2{
  border-left-style: none;

}
.footer_head{
  color: #fe4c06;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  position: fixed;
    right: 0px;
    width: 300px !important;
    padding: 10px;
    top:50px;
  /* display: none; */
  /* position: absolute; */
  /* background-color: #f9f9f9; */
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  /* padding: 12px 16px; */
  z-index: 1;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(15px);
  border-radius: 10px;
}

.dropdown-content a{
  text-decoration: none;
}
#hidden{
  display: none;
}
ul li a:hover + #hidden, #hidden:hover {
  display:block;
}

.hover-1 {
  font-size: 20px;
text-align: center;

  /* --c: #1095c1; the color */
 --c: #b5b5b5; 
  --b: .1em;    /* border length*/
  --d: 5px;    /* the cube depth */
  
  --_s: calc(var(--d) + var(--b));
  
  color: var(--c);
  border: solid #0000;
  border-width: var(--b) var(--b) var(--_s) var(--_s);
  background:
    conic-gradient(at left var(--d)  bottom var(--d),
      #0000 90deg, rgb(255 255 255 /0.3) 0 225deg,rgb(255 255 255 /0.6) 0) border-box,
    conic-gradient(at left var(--_s) bottom var(--_s),
      #0000 90deg,var(--c) 0) 0 100%/calc(100% - var(--b)) calc(100% - var(--b))  border-box;
  transform: translate(calc(var(--d)/-1),var(--d));
  clip-path: 
    polygon(
     var(--d) 0%, 
     var(--d) 0%, 
     100% 0%, 
     100% calc(100% - var(--d)),
     100% calc(100% - var(--d)),
     var(--d) calc(100% - var(--d))
    );
  transition: 0.5s;
}
.hover-1:hover {
  --c: #ee8667;
  transform: translate(0,0);
  clip-path: 
    polygon(
     0% var(--d), 
     var(--d) 0%, 
     100% 0%, 
     100% calc(100% - var(--d)), 
     calc(100% - var(--d)) 100%, 
     0% 100%
   );
}

.user_menu_item{
  text-decoration: none;
  color: #505050;
}

.user_menu_item:hover{
  color: #ff0000;
}


#profile_content_one{
  padding-top:3%;
}

/* image slider css start  */
.img-slider{
  position: relative;
  width: 800px;
  height: 250px;
  /* margin: 10px; */
  background: #ffffff;
}

.img-slider .image_slide{
  z-index: 1;
  position: absolute;
  width: 100%;
  clip-path: circle(0% at 0 50%);
}

.img-slider .image_slide.active{
  clip-path: circle(150% at 0 50%);
  transition: 2s;
  transition-property: clip-path;
}

.img-slider .image_slide img{
  z-index: 1;
  width: 100%;
  height: 250px;
  border-radius: 5px;
}

.img-slider .image_slide .info{
  position: absolute;
  top: 0;
  padding: 15px 30px;
}

.img-slider .image_slide .info h2{
  color: #fff;
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
}

.img-slider .image_slide .info p{
  color: #fff;
  background: rgba(0, 0, 0, 0.1);
  font-size: 16px;
  width: 60%;
  padding: 10px;
  border-radius: 4px;
}

.img-slider .navigation{
  z-index: 2;
  position: absolute;
  display: flex;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.img-slider .navigation .image_btn{
  background: rgba(255, 255, 255, 0.5);
  width: 12px;
  height: 12px;
  margin: 10px;
  border-radius: 50%;
  cursor: pointer;
}

.img-slider .navigation .image_btn.active{
  background: #2696E9;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}





      /* image slider css end   */

/* css from alibaba */
.shopping-guide-floor {
  display: grid;
  grid-template-columns: auto auto auto;
  min-height: 430px;
  width: 1500px
}

.shopping-guide-floor .floor-container {
  background: #fff;
  border-radius: 8px;
  margin-right: 20px;
  margin-top: 20px;
  padding: 10px
}

.shopping-guide-floor .floor-container:nth-child(3n) {
  margin-right: 0
}

.shopping-guide-floor .floor-container .floor-title {
  color: #333;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 5px;
  margin-left: 5px;
  text-align: left
}

.shopping-guide-floor .floor-container .floor-products {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex
}

.shopping-guide-floor .floor-container .floor-products .product {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper {
  height: 100px;
  margin: 3px;
  position: relative;
  text-align: center
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper:after {
  background: rgba(0,0,0,.03);
  border-radius: 4px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper:hover .product-img,.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper:hover .video-info {
  transform: translateZ(0) scale(1.02);
  -ms-transform: translateZ(0) scale(1.02);
  -moz-transform: translateZ(0) scale(1.02);
  -webkit-transform: translateZ(0) scale(1.02);
  -o-transform: translateZ(0) scale(1.02)
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper .product-img,.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper .video-info {
  height: 100px;
  transition: -webkit-transform .3s ease;
  -moz-transition: transform .3s ease,-moz-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease,-webkit-transform .3s ease,-moz-transform .3s ease;
  -ms-transition: -ms-transform .3s ease;
  -moz-transition: -moz-transform .3s ease;
  -webkit-transition: -webkit-transform .3s ease;
  -o-transition: -o-transform .3s ease
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper .video-info {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: rgba(0,0,0,.4);
  border-radius: 2px;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  height: 16px;
  left: 8px;
  padding: 0 4px;
  position: absolute;
  top: 8px;
  z-index: 9
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper .video-info .video-play-icon {
  height: 10px;
  margin-right: 2px;
  width: 10px
}

.shopping-guide-floor .floor-container .floor-products .product .product-img-wrapper .video-info .video-play-text {
  color: #fff;
  font-weight: 500
}

.shopping-guide-floor .floor-container .floor-products .product .product-minprice {
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #333;
  display: -webkit-box;
  font-size: 12px;
  font-weight: 700;
  height: 14px;
  line-height: 14px;
  margin-top: 5px;
  overflow: hidden;
  text-align: center
}

.shopping-guide-floor .floor-container .floor-products .product .product-moq {
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  -webkit-box-align: end;
  -moz-box-align: end;
  -ms-flex-align: end;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-align-items: end;
  align-items: end;
  color: #666;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 14px;
  margin-top: 2px;
  overflow: hidden;
  text-align: center
}

.shopping-guide-floor .floor-container .floor-products .product .product-discount {
  color: #333;
  font-size: 12px;
  font-weight: 700;
  margin-top: 5px;
  text-align: center
}

.shopping-guide-floor .floor-container .floor-products .product .product-discount .discount-text {
  text-decoration: line-through
}

.shopping-guide-floor .floor-container .floor-products .product .product-discount .discount-icon {
  background-color: #f60;
  border-radius: 9px;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  margin-left: 4px;
  padding: 0 5px
}
/* css from alibaba end */

/*     start*/
.slide-container{
  max-width: 1600px;
  width: 100%;
  padding: 40px 0;
}
.slide-content{
  margin: 0 40px;
  overflow: hidden;
  border-radius: 25px;
}
.card{
  border-radius: 25px;
  background-color: #FFF;
}
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  /* padding: 10px 14px; */
}
.image-content{
  position: relative;
  row-gap: 5px;
  /* padding: 25px 0; */
}
.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /* background-color: #FF5722; */
  border-radius: 25px 25px 0 25px;
}
.overlay::before,
.overlay::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  /* background-color: #FF5722; */
}
.overlay::after{
  border-radius: 0 25px 0 0;
  /* background-color: #FFF; */
}
.sidebar a:active {
  background-color: rgb(255, 0, 0);
  color: #2196F3;
}
.card-title{
  font-size: 12px;
    margin-top: 5px;
}
.card-image{
  position: relative;
  height: 100%;
  width: 100%;
  border-radius: 10%;
  /* background: #FFF; */
  padding: 3px;
}
.card-image .card-img{

  width: 100%;
  height: 200px;
  object-fit:contain;
  border-radius: 10%;
  border: 4px solid #FF5722;
}
.name{
  font-size: 18px;
  font-weight: 500;
  color: #333;
}
.description{
  font-size: 14px;
  color: #707070;
  text-align: center;
}
.button{
  border: none;
  font-size: 16px;
  color: #FFF;
  padding: 8px 16px;
  background-color: #FF5722;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button:hover{
  background: #ff8400;
}

.swiper-navBtn{
  color: transparent;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #ff5800;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #ff9640;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #FF5722;
}
.swiper-button-prev {
  color: transparent !important;
}
.swiper-button-prev:hover {
  color: red !important;
}
.swiper-button-next {
  color: transparent !important;
}
.swiper-button-next:hover {
  color: red !important;
}



/*end*/

/* Image magnifier start  */
#row1 {
  padding: 140px;
}

.mag {
  width: 450px;
  margin: 0 auto;
  float: none;
}

  .mag img {
      max-width: 100%;
  }

.mag1 {
  width: 120px;
  margin: 0 auto;
  float: none;
}

  .mag1 img {
      max-width: 100%;
  }

.mag2 {
  width: 900px;
  margin: 0 auto;
  float: none;
}

  .mag2 img {
      max-width: 100%;
  }

.magnify {
  position: relative;
  cursor: none;
}

.magnify-large {
  position: absolute;
  display: none;
  width: 250px;
  height: 250px;
  -webkit-box-shadow: 0 0 0 7px rgba(204, 204, 204, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 10%;
}




/* search bar style Start  */
    /* .wrapper .search-input{
  background: #fff;
  width: 100%;
  border-radius: 5px;
  position: relative;
  box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.12);
} */

/* .search-input input{
  height: 55px;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 0 60px 0 20px;
  font-size: 18px;
  box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
} */

.search-input.active input{
  border-radius: 5px 5px 0 0;
}

.search-input .autocom-box{
  padding: 0;
  opacity: 0;
  pointer-events: none;
  max-height: 280px;
  overflow-y: auto;
}

.search-input.active .autocom-box{
  padding: 10px 8px;
  opacity: 1;
  pointer-events: auto;
}

.autocom-box li{
  list-style: none;
  padding: 8px 12px;
  display: none;
  width: 100%;
  cursor: default;
  border-radius: 3px;
}

.search-input.active .autocom-box li{
  display: block;
}
.autocom-box li:hover{
  background: #efefef;
}

.search-input .icon{
  /* position: absolute; */
  /* right: 0px; */
  top: 0px;
  height: 55px;
 
  text-align: center;
  line-height: 55px;
  font-size: 20px;
  color: #644bff;
  cursor: pointer;
}
div.search-input input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 90%;
  background: #f1f1f1;
  border-radius: 25px;
}

div.search-input i {
    float: left;
    margin-top: 8px;
    height: 40px;
    margin-left: -25px;
    width: 10%;
    padding: 10px;
    background: darkred;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
    border-radius: 25px;
}

/* Search Bar Style End  */

::-webkit-scrollbar {
  height: 10px;             /*  height of horizontal scrollbar ← You're missing this */
   width: 4px;               /*  width of vertical scrollbar */
  border: 1px solid #9ef4f7;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(255, 0, 0, 0.3);
  border-radius: 10px;
  }
  
  ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(255, 51, 0, 0.836);
  }

  #password_content_one{
    padding-top:1%;
    padding-left: 375px;
    padding-right: 375px;
    padding-bottom: 8%; 
    min-height: 617px;
  }
  .notification{
    display: none;
  }
@media only screen and (max-width: 1600px) {
  #static_change_password_label{  
    font-size: 40px; 
  }
  /* Image magnifyer stop  */

  #password_content_one{
    padding-top:1%;
    padding-left: 350px;
    padding-right: 350px;
    padding-bottom: 8%; 
    min-height: 617px;
  }

  #login_content_one{
    padding-top: 1%;
    padding-left: 350px;
    padding-right: 350px;
    padding-bottom: 8%;
  }
  #slider_content_one{
    margin-top:50px;
  }
  #profile_content_one{
    padding-top:1%;padding-left: 150px;
    padding-right: 150px;
    padding-bottom: 8%;
  }
  }
  @media only screen and (max-width: 1365px) {
    #static_change_password_label{  
      font-size: 30px; 
    }
    .name{
      font-size: 15px;
    }
    .card-image .card-img{

      width: 100%;
      height: 150px;
      object-fit:contain;
      border-radius: 10%;
      border: 4px solid #FF5722;
    }
    #password_content_one{
      padding-top:1%;
      padding-left: 75px;
      padding-right: 75px;
      padding-bottom: 8%; 
      min-height: 617px;
    }
    #profile_content_one{
      padding-top:1%;padding-left: 50px;
      padding-right: 50px;
      padding-bottom: 8%;
    }
    
  }
  @media only screen and (max-width: 910px) {
    #static_change_password_label{  
      padding-top: 20px; 
      width: 100%; 
      font-size: 20px; 
    }
    .img-slider{
      height: 120px;
    }
    .img-slider .image_slide img {
      z-index: 1;
      width: 100%;
      height: 120px;
      border-radius: 5px;
  }
     div.card-body img{
       width: 100%; 
       /* height: 100%;  */
    } 
    #search-button {
      width: 30%;
    }
  
    .form-outline {
      width: 70%;
    }
  
    #signup_div,
    #language_div {
      display: none;
    }
  
    #search_div {
      display: none;
    }
  
    #threedot_div {
      display: flex;
    }

    #login_content_one{
      padding-left:0px;
      padding-right:0px;
    }
    #slider_content_one{
      margin-top: 20px;
    }
    #profile_content_one{
      padding-top:3%;
      padding-left: 0px;
      padding-right: 0px;
      padding-bottom: 8%;
    }
    #password_content_one{
      padding-top:1%;
      padding-left: 75px;
      padding-right: 75px;
      padding-bottom: 8%; 
      min-height: 617px;
    }
    #cart_section{
      display: none;
    }
    .notification{
      display: block;
    }
  }
  @media (max-width: 820px){
    .img-slider{
      width: 600px;
      height: 120px;
    }
  
    .img-slider .image_slide .info{
      padding: 10px 25px;
    }
  
    .img-slider .image_slide .info h2{
      font-size: 35px;
    }
  
    .img-slider .image_slide .info p{
      width: 70%;
      font-size: 15px;
    }
  
    .img-slider .navigation{
      bottom: 25px;
    }
  
    .img-slider .navigation .image_btn{
      width: 10px;
      height: 10px;
      margin: 8px;
    }
  }
  @media screen and (max-width: 768px) {
    .slide-content{
      margin: 0 10px;
    }
    .swiper-navBtn{
      display: none;
    }
    #password_content_one{
      padding-top:1%;
      padding-bottom: 8%; 
      padding-left: 5%;
      padding-right: 1%;
      min-height: 607px;
    }
  }
  
@media (max-width: 620px){

  .content_one{
    margin-left: 0px;
    margin-right: 0px;
    /* margin-top: 50px; */
    /* background: beige no-repeat; */
    /* background: url(background.png) no-repeat; */
    background-position: center;
    background-size: cover;
    height: auto;
    transition: 0.3s;
    z-index: 1;
    
  }
  .name{
    font-size: 14px;
    font-weight: 500;
    color: #333;
  }
  .img-slider{
    width: 400px;
    height: 120px;
  }

  .img-slider .image_slide .info{
    padding: 10px 20px;
  }

  .img-slider .image_slide .info h2{
    font-size: 30px;
  }

  .img-slider .image_slide .info p{
    width: 80%;
    font-size: 13px;
  }

  .img-slider .navigation{
    bottom: 15px;
  }

  .img-slider .navigation .image_btn{
    width: 8px;
    height: 8px;
    margin: 6px;
  }
  #password_content_one{
    padding-top:1%;
    padding-bottom: 8%; 
    padding-left: 5%;
    padding-right: 1%;
    min-height: 617px;
  }
}
@media (max-width: 420px){

  .content_one{
    margin-left: 0px;
    margin-right: 0px;
    /* margin-top: 50px; */
    /* background: beige no-repeat; */
    /* background: url(background.png) no-repeat; */
    background-position: center;
    background-size: cover;
    height: auto;
    transition: 0.3s;
    z-index: 1;
    
  }
  .name{
    font-size: 12px;
    font-weight: 500;
    color: #333;
  }
  .description{
    font-size: 12px;
    color: #707070;
    text-align: center;
  }
  tr#modalbuttongroup td input{
    width: 124px !important;
  }
  .img-slider{
    width: 320px;
    height: 120px;
  }

  .img-slider .image_slide .info{
    padding: 5px 10px;
  }

  .img-slider .image_slide .info h2{
    font-size: 25px;
  }

  .img-slider .image_slide .info p{
    width: 90%;
    font-size: 11px;
  }

  .img-slider .navigation{
    bottom: 10px;
  }
  .customcard{
    width: 150px;
    /* max-height: 320px; */
  }

}